[urls]
onlineurl=http://www.real.com/realcom/player/interstitial/general
offlineurl=GetMedia/main.html?page=Devices
width=780
height=400
resizeable=0
visitedonlineurl=http://www.real.com/?pv=12&dp=14us
